<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.965999603271</MDI>
      <MDI key="STATISTICS_MEAN">-1.868887553168</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.474000930786</MDI>
      <MDI key="STATISTICS_STDDEV">6.2520828642179</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
